body {
	margin:0 0 30px;
	color:#666666;
	font:14px/18px Cambria, Georgia, "Times New Roman", Times, serif;
	background: url(../images/wallpaper2.gif) repeat;
}
img {border-style:none;}
a {
	text-decoration:none;
	color:#900;
}
a:hover {text-decoration:underline;}
#wrapper {
	width:950px;
	margin:24px auto 33px;
}
.wrapper-t {
	width:100%;
	background: url(../images/bg-wrapper-t.png) no-repeat;
}
.wrapper-b {
	background: url(../images/bg-wrapper-b.png) no-repeat 0 100%;
	padding:56px 0 45px;
}

#header {
	width:950px;
	padding:0 17px 23px;
}
#header h1 {
	margin:10px auto 34px;
	width:296px;
	height:51px;
	background:url(../images/logo.png) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}
#header h1 a {
	display:block;
	width:333px;
	height:100%;
}
#header img.navimg {
	margin:0 0 0px 25px;
	
}
#nav {
	width:100%;
	overflow:hidden;
	list-style:none;
	margin:0 0 0 15px;
	padding:0;
}
#nav li:first-child,
#footer ul li {background:none;}
#nav li {
	padding:0 25px 0 4px;
	float:left;
	
}
#nav li a {
	display:block;
	height:18px;
	text-indent:-9999px;
	overflow:hidden;
}
#nav li a.home {
	width:84px;
	background: url(../images/btn-home.png) no-repeat;
}
#nav li a.about {
	width:88px;
	background: url(../images/btn-ABOUT.png) no-repeat;
}
#nav li a.weddings {
	width:240px;
	background: url(../images/btn-weddings.png) no-repeat;
}
#nav li a.portfolio {
	width:116px;
	background: url(../images/btn-portfolio.png) no-repeat;
}
#nav li a.contact {
	width:136px;
	background: url(../images/btn-contact.png) no-repeat;
}
#nav li a.blog {
	width:71px;
	background: url(../images/btn-BLOG.png) no-repeat;
}

#nav li a:hover,
#nav li.active a {background-position:0 -18px;}
#main {
	width:868px;
	padding:0 24px 0 58px;
}
#content {
	width:100%;
	overflow:hidden;
}
#main2 {
	width:868px;
	padding:0 24px 0 58px;
}
#content2 {
	width:100%;
	overflow:hidden;
}
.box {
	float:right;
	width:390px;
	margin:0 15px 0 37px;
}
.box .t {
	background: url(../images/bg-box-t.png) no-repeat;
	padding:11px 0 0;
	width:390px;
}
.box .c {
	width:369px;
	padding:0 10px 0 11px;
	background: url(../images/bg-box-c.png) repeat-y;
}
.box .b {
	overflow:hidden;
	width:390px;
	padding:10px 0 0;
	font-size:0;
	line-height:0;
	background: url(../images/bg-box-b.png) no-repeat;
}
.box img {display:block;}

.box2 {
	margin:0 10px 0 37px;
	float:right;
	width:480px;
}
.box2 .t {
	padding:11px 0 0;
	width:480px;
}
.box2 .c {
	width:480px;
	padding:0 10px 0 11px;
}
.box2 .b {
	overflow:hidden;
	width:480px;
	padding:10px 0 0;
	font-size:0;
	line-height:0;
}
.box2 img {display:block;}


.container {
	overflow:hidden;
	height:1%;
	padding:15px 0 0;
}
.container img.intro{
	margin: 0 0 20px 0;
}
.container h2 {
	margin:0 0 24px;
	font-weight:normal;
	font-size:20px;
	line-height:23px;
}
.container p {margin:0 0 20px;}
.container .more {
	font-style:italic;
	color:#666666;
	background: url(../images/separator-red.gif) repeat-x 0 100%;
}
.container .more:hover {
	text-decoration:none;
	color:#AC1619;
	background: url(../images/separator-red.gif) repeat-x 0 100%;
}

.container2 {
	overflow:hidden;
	width:868px;
	height:1%;
	padding:15px 0 0;
}
.container2 img.intro{
	margin: 0 0 20px 0;
}
.container2 h2 {
	margin:0 0 24px;
	font-weight:normal;
	font-size:20px;
	line-height:23px;
}
.container2 p {margin:0 0 20px;}
.container2 .more {
	font-style:italic;
	color:#666666;
	background: url(../images/separator-red.gif) repeat-x 0 100%;
}
.container2 .more:hover {
	text-decoration:none;
	color:#AC1619;
	background: url(../images/separator-red.gif) repeat-x 0 100%;
}
#footer {
	text-align:center;
	width:950px;
	margin:0 auto;
}
#footer ul {
	list-style:none;
	margin:0 auto 15px;
	padding:0 0 0 8px;
	width:753px;
	overflow:hidden;
}
#footer ul li {
	float:left;
	background: url(../images/bg-nav-sep.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	height:18px;
}
#footer ul li a {
	display:block;
	height:21px;
}
#footer .street {
	width:255px;
	background: url(../images/text-street-address.png) no-repeat;
}
#footer .phone {
	width:226px;
	background: url(../images/text-phone.png) no-repeat;
}
#footer .email {
	width:229px;
	background: url(../images/text-email.png) no-repeat;
}
.ruby {
	width:284px;
	height:18px;
	overflow:hidden;
	text-indent:-9999px;
	margin:0 auto;
	display:block;
	background: url(../images/text-ruby.png) no-repeat;
}